body {padding:0;margin:0;font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;color:#333;background:#e8e8e8;font-size:14px}
*{border:none;margin:0;padding:0;vertical-align:baseline;}
_html{border:0;margin:0;padding:0;vertical-align:baseline;}
.box {border:1px solid #ddd;margin-bottom:8px;background:#fff}
.mainbox {margin-bottom:8px;}
.clearfix:before,
.clearfix:after{display: table;content: " ";}
.clearfix:after{clear: both;}
.clearfix{display:block;}
ul {list-style-type:none;list-style-image:none}
li {list-style-type:none;list-style-image:none}
a{ outline:none;text-decoration:none}
a{ color:#333; }
a:hover { color:#e05515;}
nav{display:block}
.pull-right {float: right;}
.pull-left {float: left;}
.hide {display: none;}
.show {display: block;}
.container-fluid {padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;}
.container {margin-right: auto;margin-left: auto;}
.row { margin-right: -15px;  margin-left: -15px;}
.mt8{margin-top:8px}
.mc{margin:0 auto}
.fl{float:left}
.fr{float:right}
img{transition: transform .3s linear;}

/*************顶部样式*********************/
.top_header {margin:10px auto;max-width:1120px;height:100px;overflow:hidden}
.headerad{width:420px;height:60px;display:inline-block;margin-left:30px}
.top_header .search{float:right;max-width:600px;max-height:65px;text-align:right}
.top_header .logo {max-width:400px;display:block;float:left;line-height: 80px;margin-top:10px}
.top_header .logo>a{max-width:400px;line-height:80px;display:block;overflow: hidden;}
.top_header .logo img{width:100%;vertical-align:middle;}
.header{height:45px;line-height:45px;background:#333;width:100%;float:left}
.header {position: relative;min-height: 45px;border-bottom: 1px solid transparent;z-index:1000}
.container{max-width:1120px;}
.logo{font-size:25px;color:#fff;margin-right:10px;padding-right:10px;}
/*搜索框样式*/

.search {width:400px;margin-top:30px;display:inline-block;float:right;overflow:hidden;margin-right:0px;}
.search form{border:2px solid #e05515; float:left;display:block;height:31px;border-radius:3px;}
.search input#edtsearch {width:310px;height:31px;line-height:30px;background:#fff;font-size:14px;vertical-align:bottom;padding-left:5px;float:left}
.search input#btnpost{width:80px;line-height:31px;cursor:pointer;margin-left:-3px !important;font-size:16px;background-color:#e05515;color:#fff;font-weight:bold;float:right}
.search input#btnpost:hover {background: #036;color:#fff}

.menu{margin:0 auto;width:auto;z-index:998}.menu>li:first-child a {background:#fff transparent scroll repeat 0% 0%}.menu ul {float:left;position:absolute;top:45px;left:0px;border:1px solid #262626;border-top:0;background:#e8e8e8;z-index:300;visibility:hidden;display:block;}.menu ul ul {top:0;left:100%;border:1px solid #333;}.menu>li {height:45px;float:left;position:relative;line-height:45px;color:#9d9d9d;padding:0px 2px 0 1px;text-transform:capitalize}.menu>li:first-child,.menu>li>.navfirst{background:none;}.menu>li li {padding:0px;border-top:1px solid #eee;position:relative;background:none;font-weight:normal;height:32px;line-height:32px;text-align:left;}.menu>li li li{border-top:0px solid #eee;}.menu li a{padding:0px 16px;color:#fff;display:block;}.menu ul li a{height:32px;line-height:32px;color:#000;white-space:nowrap;padding:0px 30px;}.menu>li:hover>a,.menu>li>a.on{border-top:1px solid #333;color:#333;background:#e8e8e8;border-radius:1px 1px 0 0;}.menu li:hover>ul,.menu li a:hover ul{visibility:visible;color:#333}.menu li ul li a:hover,.menu li:hover ul li a:hover{color:#fff;background:#333}
.nav_fixed{position:fixed;top:0px;}
.middle{width:100%;float:left;margin-top:10px}

.breadcrumb {padding: 4px 0px;display:none;float:left;list-style: none;background-color: #fff;width:100%;height:22px;line-height:22px;}
/**********面包屑和公告***************/
.daohang {position:relative;max-width:1200px ;margin:0 auto;z-index:0;font-size:12px;font-weight:normal}.daohang span {float:right;cursor:pointer;font-weight:bold;right:10px;padding-right:15px;}.daohang a.homepage {font-weight:bold}.daohang em {width:15px;display:inline-block;background:url(images/pt.gif) no-repeat 3px 3px;color:#fff;}
#con{background:url(images/notice.gif) 8px 10px no-repeat;height:35px;width:100% }#con ul {list-style-position:inside;list-style-type:disc;_margin-left:28px !important;min-width:700px!important;margin-left:28px}#con ul li a {font-weight:bold;color:#c00;}#con ul li a:hover {color:#f00;}
/*--幻灯片样式 --*/
#slideshow {position: relative;max-width:100%;max-height: 330px;padding:15px;z-index: 0;overflow: hidden}
#slides {display: none;position:relative}
a.slidesjs-slide img{width:100%}
/*幻灯片上下篇样式*/
#slides .slidesjs-navigation {position:absolute;top:50%;z-index:98}
a.slidesjs-next,a.slidesjs-previous,a.slidesjs-play,a.slidesjs-stop {
background-image: url(images/btns-next-prev.png);background-repeat: no-repeat;display:block;width:12px;height:18px;overflow: hidden;text-indent: -9999px;float: left;margin-right:5px}
a.slidesjs-next {background-position: -12px 0;position:absolute;right:20px}
a:hover.slidesjs-next {background-position: -12px -18px}
a.slidesjs-previous {background-position: 0 0;position:absolute;left:20px}
a:hover.slidesjs-previous {background-position: 0 -18px}
/*幻灯片播放暂停样式*/
a.slidesjs-play {width:15px;background-position: -25px 0}
a:hover.slidesjs-play {background-position: -25px -18px}
a.slidesjs-stop {width:18px;background-position: -41px 0}
a:hover.slidesjs-stop {background-position: -41px -18px}
/*幻灯片圆点导航*/
.slidesjs-pagination {width:100%;position:absolute;margin:-25px auto 0;z-index:99;text-align:center}
.slidesjs-pagination li {display:inline-block;margin: 0 3px;}
.slidesjs-pagination li a {display: block;width: 13px;height: 0;padding-top: 13px;background-image: url(images/pagination.png);background-position: 0 0;float: left;overflow: hidden}
.slidesjs-pagination li a.active,.slidesjs-pagination li a:hover.active {background-position: 0 -13px}
.slidesjs-pagination li a:hover {background-position: 0 -26px}

#slides a:link,#slides a:visited {color: #333}

.content{width:100%;float:left}
.main{max-width:100%;margin-bottom:10px;margin-right:320px}
.main h2{background:#f5f5f5;line-height:40px;height:40px;font-size:15px;border-bottom:1px solid #ddd}
.main h2 i{float: left;width: 40px;height: 40px;font-size: 18px;color:#444;line-height:40px;text-align: center;margin: 0 10px 0 0;border-right: 1px solid #ddd;}
.daohang{line-height:40px;height:40px;font-size:15px;border:1px solid #ddd;border-bottom:none;background:#f5f5f5;padding-left:15px}
.boxstyle .dd-list{overflow:hidden;padding:1% 1%;background:#FFF}
.boxstyle .dd-list li{float:left;padding:1% 1% 0;width:47%;border-radius:4px;background:#fff none repeat scroll 0 0}
.boxstyle .dd-list li:nth-child(2n){float:right;margin-right:0}
.boxstyle .dd-list li:nth-child(1){margin-top:0}
.boxstyle .dd-list li:nth-child(2){margin-top:0}

.dd-img{position:relative;float:left;overflow:hidden;margin:0 15px 0 0;width:170px}
.dd-img img{width:168px;height:112px}

.dd-title{margin:0;line-height:20px;}
.dd-title a{display:block;overflow:hidden;max-height:40px;color:#e05515!important;font-size:15px}
.dd-site{overflow:hidden;height:75px;margin-top:7px;color:#444;font-size:12px;line-height:180%}

/*---首页分类文章列表--*/
.con_box {border: 1px solid #ddd;background:#fff;margin-bottom: 10px;z-index: 199}
.listbox {width:49%;display:inline;height:360px;overflow:hidden;}
.listbox:nth-child(odd){float:left}
.listbox:nth-child(even){float:right}
/*.more {width:47px;height:31px;overflow: hidden;background: url("images/more.png") left no-repeat transparent}*/
.listbox ul {margin: 0px 15px}
.listbox ul li {color: #666;display: block;position:relative;line-height:27px;float:left;width:100%}
.listbox ul li i{line-height:27px;float:left}
.listbox  li span{float:right;font-size:12px;font-family:italic;color:#999;position:absolute;right:0px;top:0px}
.listbox li a{padding-left:6px; max-width:80%;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;display:block}
h2 .more {width: 47px;height: 40px;line-height:40px;overflow: hidden;background: url("images/more.png") left no-repeat transparent;
}
.topic {border-bottom:1px dashed #ccc;height:115px;overflow:hidden;margin:5px 15px}
.topic img{width:120px;height:100px;margin:3px 15px 0 0;float:left;border:1px solid #ccc}
.topic h4{font-size:15px;font-weight:bold;overflow:hidden;text-overflow:ellipsis; white-space:nowrap;text-align:left;line-height:30px}
.topic p{line-height:20px;font-size:12px;text-indent:0em}
/*--title&list--*/
.single{background:#fff;}
.single-title{margin:5px 15px 5px;border-bottom:1px solid #ddd;text-align:center;line-height:25px}
.single-title h2{font-size:20px;background:none;border-bottom:none;margin-bottom:7px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:100%;}
.single-title h2 a{}
.single-title>p.meta{padding-top:0px;bottom:0!important;padding-bottom:0px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;width:100%;margin-top:8px}
.single_content {line-height: 100%;color:#333;position:relative;padding:0 15px 15px;font-size:15px}
.single_content p {margin: 5px 0px 10px;line-height: 180%;text-indent: 2em;}
.single_content h3 ,.single_content h1,.single_content h4,.single_content h5,.single_content h6,
.single_content h2{margin:5px 0px;background:none;border-bottom:none}
.single_content img{max-width:90%;margin:10px auto;display:block;height:auto; padding: 5px; border: 1px #ccc solid;}
.single_content img:hover { border: 1px #9bbb59 solid;}
.single_content a:link,.single_content a:active,.single_content a:visited{color:#333;text-decoration:none; font-weight:bold}
.single_content a:hover{color:#E8501F;border-bottom:0px dotted #ccc;}
.single_content em {color:#A40000;padding:0 2px;}
.single_content strong {color:#232323;font-weight:bold;display:block;text-indent:0em}
.single_content blockquote{margin:15px 2em;padding:10px;border-left:8px solid #ccc;border-top:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;background:#fafafa;display:block;}
.single_content blockquote p{text-indent:0}
.single_content pre{border:1px solid #ccc}
.single_content pre,div.prism-show-language{margin:15px 2em!important;}
.single_content li {margin-left:20px;padding: 0 0 0 10px;list-style:circle;}
.single_content table{border-collapse:collapse;display:block;margin:15px 2em}
.single_content table, .single_content th, .single_content td{border:1px solid #ddd;line-height:16px;font-size:14px;}
.single_content th, .single_content td{padding:8px}
.single_content th{background:#f9f9f9}
/******上下篇文章导航********/
.pagenav {border-top: 1px dashed #ccc;border-bottom: 1px dashed #ccc;background:#fff;padding: 5px 0px;position: relative;font-size: 14px;font-weight: bold;line-height: 25px}
.pagenav ul {width:100%;float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.pagenav li {color: rgb(51, 51, 51);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding:0;margin-left:0; line-height:30px}
.pagenav li a {color: #000;	font-weight: normal}
.pagenav li a:hover{ text-decoration:underline;color: #E8501F}
/******上下篇文章导航结束********/
/**************multi***************/
.mainbox h2{border:1px solid #ddd}
.main dl{padding:1.5% 2%;margin:-1px 0px 11px;height:auto;border:1px solid #ddd;background:#fff;display:block;position:relative}

.main dl:hover img{transition: All .3s ease;transform: scale(1.1);}
.main dt{width:100%;}
.main dd>a.pic{height:150px;width:220px;float:left;overflow:hidden;line-height:150px;background:#e8e8e8;margin-right:15px}
.main dd img{width:100%;vertical-align:middle;transition: transform .3s linear;}
.main dd img:hover{width:100%;vertical-align:middle;transition: All .3s ease;transform: scale(1.1);}
.main dd .cat{position:absolute;left:0;top:0;background:#c40000;filter: alpha(opacity=50);background: 0 0 rgba(216,0,0,0.5);}
.main dd .cat>a{padding:4px 12px;color:#fff;display:block}
.main dd{color:#333333;line-height: 25px;width:100%;margin-top:10px;display:block}
.main dt h3{font-size:18px;font-weight:500;height:35px;line-height:25px;color:#444;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;text-align:left;border-bottom:1px solid #eee}
p.meta {display:block;color:#666;bottom: -5px;position: relative;font-size:13px;margin-top:15px}
p.meta i{margin-right:5px;font-size:14px}
p.meta span{margin-right:15px}
p.meta span.more{float:right;position:absolute;right:0px;bottom:0px;margin-right:0;border-radius:1px;overflow:hidden}
p.meta span.more a{padding:5px 10px;background:#666;color:#fff;font-size:12px}
p.meta span.more a:hover{background:#444}
p.intro{line-height:180%;color:#666;font-size:14px;text-indent:2em}
/***********翻页条样式**************/    
.pager{padding:10px;height:30px;line-height:30px; text-align: center;clear:both;background:#fff;border: 1px solid #ddd;border-top:none}
.pager span{ padding:2px 8px; margin-left:2px; border:1px solid #666;}
.pager span.now-page{background:#666; color:#fff; font-weight:bold;}
.pager span.page-numbers { margin-right:4px; background:#666; color:#fff; font-weight:bold;}
.pager span:hover { background:#666; border:1px solid #666; color:#fff}
/***********翻页条样式**结束************/
/**************sidebar***************/
.sidebar{width:310px;float:right;margin-left:-310px}
.sidebar-box{background:#fff;width:100%;min-height:100px;margin-bottom:10px;border:1px solid #ddd}
.sidebar-box h2{background:#f5f5f5;line-height:40px;height:40px;font-size:15px;border-bottom:1px solid #ddd}
.sidebar-box h2 i{float: left;width: 40px;height: 40px;font-size: 18px;color:#444;line-height:40px;text-align: center;margin: 0 10px 0 0;border-right: 1px solid #ddd;border-radius: 2px 0 0 0;}
.sidebar-box ul,.sidebar-box div{padding:5px 12px;display:block;overflow:hidden;}

.sidebar-box ul li {max-width:100%;border-bottom: 1px dotted #CCC;line-height:30px;overflow: hidden;-o-text-overflow: ellipsis;text-overflow:ellipsis;white-space:nowrap;list-style:inside square;color:#999;font-size:12px}
.sidebar-box ul li a{font-size:14px;padding-left:0px}
h2 i.st{width:3px;background:#666;float:left;height:15px;margin-top:6px;margin-right:5px}
.li-icon {background: #ccc;font-size: 12px;color: #fff;line-height: 180%;margin: 0 5px 0 0;padding: 0 5px;border-radius: 2px;}
.li-icon-1, .li-icon-2, .li-icon-3 {
    background: #c40000;
}
#myhot ul li{list-style:none!important;border-bottom:none}
#myhot ul li a,#divPrevious ul li a{padding-left:3px}

/*******分类样式*********/
#divCatalog{}
#divCatalog>ul{margin-top:5px}
#divCatalog>ul>li{display:inline-block;font-size:16px;height:auto!important;width:47%;border:1px solid #999;margin-bottom:5px;margin-left:4px;padding:0px} 
#divCatalog>ul>li>a{text-align:center;background:#f5f5f5;display:block;height:auto;line-height:30px;color:#333;font-size:16px;} 
#divCatalog>ul>li>a:hover{color:#e05515;}
#divCatalog>ul ul{margin:0;clear:both;border-top:1px solid #999;padding:0 10px}
#divCatalog>ul ul li{float:left;width:100%;display:inline-block;line-height:30px;line-height:30px;font-size:14px;text-align:center;} 
#divCatalog>ul>li>ul>li a{display:block;border:none;text-align:center;}
#divComments li{list-style:none;line-height:25px;height:auto!important;margin-top:3px}

/*******归档样式*********/
#divArchives{}
#divArchives>ul{margin-top:3px}
#divArchives>ul>li{display:inline-block;font-size:14px;height:auto!important;width:47%;margin-left:4px;} 
#divArchives>ul>li>a{text-align:left;display:block;height:auto;line-height:20px;color:#333;font-size:14px;} 
#divArchives>ul>li>a:hover{color:#e05515;}

/*******搜索样式*********/
#divSearchPanel{}
#divSearchPanel form{margin:5px 0 0 0;padding:0}
#divSearchPanel form input[type='text']{border:2px solid #e05515;margin:0;padding:0 5px;width:68%;height:35px;line-height:35px;font-size:14px;color:#000}
#divSearchPanel form input[type='text']:hover{border:2px solid #e05515}
#divSearchPanel form input[type='submit']{border:2px solid #e05515;margin:0;padding:0;width:25%;height:37px;line-height:37px;background-color:#e05515;color:#fff;!important;font-size:16px;background-color:#e05515;color:#fff;font-weight:bold;float:right}
@media (min-width:768px){
    .function form input[type='text']{width:67%}
    .function form input[type='submit']{width:30%}
}
/*******友情链接样式*********/
#divLinkage{}
#divLinkage>ul{margin:0 auto}
#divLinkage>ul>li{display:inline-block;float:left;width:45%;margin-bottom:5px;margin-top:2px;list-style:none!important;border-bottom:none}
#divLinkage>ul>li a{color:#999;display:block;margin-right:6px;padding:4px 8px;height:28px;overflow:hidden}
#divLinkage>ul>li a:hover{color:#e05515}
#divMisc{}
#divMisc>ul{margin:0 auto}
#divMisc>ul>li{display:inline-block;float:left;width:45%;margin-bottom:5px;margin-top:2px;list-style:none!important;border-bottom:none}
#divMisc>ul>li a{color:#999;display:block;margin-right:6px;background-color:#fdfcfc;padding:4px 8px;height:28px;overflow:hidden}
#divMisc>ul>li a:hover{color:#e05515}

/**************footer***************/
.footer{width:100%;background:#333;float:left}
.footer .copyright{padding:10px;color:#9d9d9d}
.copyright a{color:#9d9d9d}
.copyright a:hover{color:#e8e8e8}
.copyright p{line-height:25px;text-align:center;}


/*******日历样式*********/
#divCalendar{ }
#divCalendar .function_c {padding:5px;}
#tbCalendar {width:100%;table-layout: fixed;text-align: center;border-collapse:collapse;border:1px solid #efefef!important;}
#tbCalendar caption {height: 24px;font-size: 16px;font-weight: bold;margin:7px 0 7px;text-align: center;}
#tbCalendar small {height: 24px;margin: 0px auto;font-size: 14px;line-height: 24px;font-weight: bold;text-align: center;}
#tbCalendar thead {background:#333;color:#fff;}
#tbCalendar th {border-right:1px solid #fff}
#tbCalendar th:last-child{border-right:1px solid #efefef}
#tbCalendar tbody {background:#fff;}
#tbCalendar td {border:solid #efefef; border-width:0px 1px 1px 0px;line-height:25px}
#tbCalendar td.pad {background:#fff;}
#tbCalendar td a {padding:1px 8px;font-weight:bold;color:#333;}
#tbCalendar td a:hover{background:#333;color:#FFF;}
#tbCalendar td b {display: block;background:#fff;color:#fff;text-shadow: none;padding: 0px;}
/*******标签云样式*********/
#divTags li{background:none;margin:1px 2px 1px 0;border:none;display:inline-block;line-height:25px;}
#divTags li a{float:left;padding:0px 7px;color:#fff;text-align:center;font-size:13px;white-space:nowrap}
#divTags li a span{display:none}
#divtags li a:hover{transition: all 2s ease-in-out 0s!important;}
#divTags li{background:#8E9210;}
#divTags li:nth-child(15n+1){background:#861424;}
#divTags li:nth-child(15n+2){background:#A73A96;}
#divTags li:nth-child(15n+3){background:#375144}
#divTags li:nth-child(15n+4){background:#ED0C53}
#divTags li:nth-child(15n+5){background:#e99921;}
#divTags li:nth-child(15n+6){background:#459e9e }
#divTags li:nth-child(15n+7){background:#8c61c2;}
#divTags li:nth-child(15n+8){background:#f54d31;}
#divTags li:nth-child(15n+9){background:#CE5128;}
#divTags li:nth-child(15n+10){background:#f68608;}
#divTags li:nth-child(15n+11){background:#23b7e5;}
#divTags li:nth-child(15n+12){background:#23ad44;}
#divTags li:nth-child(15n+13){background:#f05050;}
#divTags li:nth-child(15n+14){background:#7266ba;}
/*-----------------------------评论部分-----------------------------*/
.commentlist{height:auto;margin: 0 15px 15px;border: 1px solid #ccc;}
.commentlist h3{font-size:14px; padding:0 0px; height:34px;  line-height:34px; background:#ebe8e4;border-bottom:1px solid #ccc;border-top:0px solid #ccc;background-image: linear-gradient(#fcfcfc, #fcfcfc 25%, #e6e6e6);}
.commentlist h3 a, .commentlist h3 em{color: #333333;} 
.commentlist h3 a:hover{color: #990000;} 
.commentlist h3 span{padding-right: 10px;max-width:200px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap} 
.commentlist ul{float: right;margin-right:20px} 
.commentlist li{float: left; margin:4px 5px 0px 0px;height:30px;overflow:hidden; padding: 0 10px; line-height:30px; font-weight: 100; cursor: pointer;list-style-type: none;} 
.commentlist li.on{border: 1px solid #ccc; border-bottom: 0;border-radius:3px 3px 0 0; background: #fff;border-bottom:1px solid #fff !important} 
/*评论列表*/ 
#contabcomment1,#contabcomment2{margin: 10px;position:relative;height:auto;}

.none{display:none}
/**********显示评论*****************/
.msg {border-bottom:1px solid #d4e1ea;margin:0;padding:10px 0px 0px;min-height:55px;line-height:25px}
.msg .msgimg { float:left; width:48px; height:48px; padding:0px 10px;}
.msg .msgimg .avatar { width:48px; height:48px;}
.msg .commentname{font-weight:bold; font-size:14px;}
.msg .msgname { height:16px; line-height:16px;padding-bottom:5px;}
.msg .msgname span { font-size:14px; color:#666;}
.msg .msgarticle { padding:7px 0px 0px 10px;font-size:14px;margin-left:58px}
.msg .msg { font-size:14px;margin:7px 0px 0 0px; border-top:1px dashed #d4e1ea;border-left:1px dashed #d4e1ea;padding:8px 0 0 10px;border-bottom:none;min-height:50px}
.msg .msg.msgname { height:16px; line-height:16px;}
.msg .msg .msgarticle{padding: 0px;font-size:12px;margin-left:50px}
.msg .msg .msgimg { width:40px; height:40px;padding:0 10px 0 0}
.msg .msg .msgimg .avatar { width:40px; height:40px;}
.none{display:none}
.msg .msg .msg{margin-left:0px}

/**********发表评论样式*****************/
.nodis{display:BLOCK;}.postbox {position: relative;border: 1px solid #d4e1ea;border-image: none;padding-right: 0px;overflow: hidden;border-radius: 3px;background:#fff; margin-bottom:8px;height:34px;overflow:hidden;width:100%}.postbox i{height:34px!important;width:38px!important;font: 20px/34px FontAwesome;background:none!important;border-right:1px solid #d4e1ea;margin:0 0px 0 -1px;float: left;text-align:center}.comment-postbox {width: auto;font-size:14px;margin:10px 15px; }.comment-postbox p.posttop{width:100%;font-size:15px;  line-height:20px;font-weight: bold;margin-bottom:7px;}.posttop span{float:right;}.postbox input{font-size: 14px;border:none;background:none;color:#666;height:100%;line-height:100%;padding-left:8px;min-width:80%}.comment-postbox-textarea{position: relative;border: 1px solid #d4e1ea;background:#FFF;overflow: hidden;border-top-left-radius: 3px;border-top-right-radius: 3px;width:100%;margin-top:10px;}#txaArticle {display: block;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height: 20px;border: medium none;box-shadow: none;overflow: hidden;height: 100px;margin: 0px;padding:10px;color: #333;width: 100%;}.comment-postbox-toolbar {position: relative;border: 1px solid #d4e1ea;overflow:hidden;border-bottom-left-radius: 3px;border-bottom-right-radius: 3px;border-top:none;width:100%}.comment-postbox-options {height: 30px;}.comment-postbox-options>input{margin-top: 0px;font-size: 14px;width:150px;background:none;color:#444;height:30px!important;line-height:30px;position: absolute;left:100px;top:0px;padding-left:10px;overflow:hidden;border:none;border-left:1px solid #d4e1ea;border-right:1px solid #d4e1ea;background:none;}.comment-postbox-options span{ padding:10px 10px 0 ; font-size:14px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; line-height:30px;}.comment-postbox-button {cursor: pointer;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;position: absolute;right: 0px;top: 0px;height: 31px;width: 100px;text-align: center;border-left:1px solid #d4e1ea;text-shadow: 0px 1px 0px #FFF;color: #555;font-size:14px;font-weight: bold;background-color: #E6E6E6;background-repeat: no-repeat;background-image: linear-gradient(#FCFCFC, #FCFCFC 25%, #E6E6E6);transition: all 0.15s linear 0s;box-shadow: 0px 0px 1px #FFF inset;}.comment-postbox-button:hover {background-position: 0px -15px;}


.cat{width:100%}
@media (max-width: 960px) {
	.sidebar{display:none}
	.content{width:100%}
	.container {padding:0 10px}
	
	.main{margin-right:0}
}
@media (max-width: 768px) {
	.top_header{display:none}
	.header{position:fixed}
	.middle{margin-top:55px}
	#mnav{display:block;height:45px;color:#fff;background:#333;margin:0 0px;  cursor:pointer; padding:0 ;line-height:45px;font-size:20px;}
	#mnav span{display:block;width:45px;height:45px;background:url(images/mnav.gif) no-repeat right center;float:right;line-height:45px}
	.navbar{display:none}
	.navbar{width:auto;position:absolute;height:auto;right:0;background:#333!important}
	.menu{float:left}
	.menu li{float:none;position:relative;margin:0;font-weight:normal!important}
	.menu li:first-child{margin-left:0px;border-left:0}
	.menu ul {position: absolute;right:100%;background:#ffffff;max-width:200px;top:0px;left:auto !important;visibility: hidden;float:right;border: 1px solid #333!important}
	.menu li:hover>ul,.menu li a:hover>ul{ visibility:visible}
	.menu>li li{ color:#333;border:none; display: block;background:#e8e8e8;height:40px;line-height:40px;border-top:1px solid #333}.menu>li li:first-child{margin-top:-1px}
	.menu ul>li a{white-space:nowrap; max-width:200px;overflow:hidden;text-overflow:ellipsis;height:40px;line-height:40px;display: block;}
	.menu li a{padding:0 25px;text-align:center;}
	.listbox{float: left!important;width:auto;max-width:99.5%;display:block;}
	.boxstyle .dd-list li:nth-child(2n),.boxstyle .dd-list li{width:98%;float:left;border-bottom:1px solid #e8e8e8}
	.main dl{padding:15px}
	.main dd > a {height: 120px;width: 150px;line-height: 120px;}
	p.meta{bottom:0}
	#slideshow{padding:1.5%}
}

@media (min-width: 769px) {
  .container {padding:0 20px}
  #mnav{display:none}
}


@media (min-width: 1200px) {
  .container {
    width: 1200px;
}

}
@media (max-width: 480px) {

.main dd>a.pic{width:100%;margin-bottom:10px;height:auto
	}

}